Bug 192710 - multilib -devel conflicts for libIDL-devel
multilib -devel conflicts for libIDL-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libIDL (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 14:09 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 14:50:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 14:09:53 EDT
The package contains conflicting -devel packages for multilib arches.

libIDL-devel-0.8.6-2.2.1.i386.rpm
warning: libIDL-devel-0.8.6-2.2.1.i386.rpm: Header V3 DSA signature: NOKEY, key
ID 4f2a6fd2
Preparing...                ##################################################
        file /usr/bin/libIDL-config-2 from install of libIDL-devel-0.8.6-2.2.1 c
onflicts with file from package libIDL-devel-0.8.6-2.2.1
Comment 1 Matthias Clasen 2006-05-23 14:50:31 EDT
Should be fixed in 0.8.6-3

Note You need to log in before you can comment on or make changes to this bug.